## ubuntucinnamon-environment 22.07.2

=== debian/changelog ===
ubuntucinnamon-environment (22.07.2) kinetic; urgency=medium

  [Erich Eickmeyer]
  * Remove unnecessary executable bits

  [Joshua Peisach]
  * Add missing thumbnails to git
  * Remove invalid override
  * Set build arch to all

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 23 Jul 2022 11:15:53 -0400

ubuntucinnamon-environment (22.07.1) kinetic; urgency=medium

  * Copyright: Specify year

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Mon, 11 Jul 2022 11:44:53 -0400

ubuntucinnamon-environment (22.07) kinetic; urgency=medium

  [Joshua Peisach]
  * Kinetic rebuild
  * Bump Standards-Version to 4.6.0.1
  * Bump copyright year to 2020-2022
  * General lintian fixes

  * Update GTK themes

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 09 Jul 2022 12:44:38 -0400

ubuntucinnamon-environment (22.04.3) jammy; urgency=medium

  [securerootd]
  * Fix Mono and Document font in Cinnamon
  * Minor fixes

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 15 Apr 2022 13:34:46 -0400

ubuntucinnamon-environment (22.04.2) jammy; urgency=medium

  * Update icons
  * Ensure we set document font

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 13 Apr 2022 12:59:15 -0400

ubuntucinnamon-environment (22.04.1) jammy; urgency=medium

  * Update GTK themes

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 23 Mar 2022 16:03:22 -0400

ubuntucinnamon-environment (22.04) jammy; urgency=medium

  * Update icons
  * Set wallpaper to jammy

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Mon, 21 Mar 2022 14:17:54 -0400

ubuntucinnamon-environment (22.02) jammy; urgency=medium

  * Disable Ubuntu Pro notifications

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 25 Feb 2022 12:10:29 -0500

ubuntucinnamon-environment (21.10.2) impish; urgency=medium

  * Initu: Theme: Fix thumbnail images

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 12 Oct 2021 15:51:04 -0400

ubuntucinnamon-environment (21.10.1) impish; urgency=medium

  * Import yaru-cinnamon theme into environment package
  * Bump Standards-Version to 4.6.0
  * Set default wallpaper to impish

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 26 Sep 2021 17:22:18 -0400

ubuntucinnamon-environment (21.10) impish; urgency=medium

  * Support more 64-bit architectures
  * Impish rebuild

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 24 Apr 2021 18:46:02 -0400

ubuntucinnamon-environment (21.04.2) hirsute; urgency=medium

  * Enable hirsute wallpapers for release

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 14 Apr 2021 14:31:02 -0400

ubuntucinnamon-environment (21.04.1.1) hirsute; urgency=medium

  * Remove useless debhelper builddep

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 09 Feb 2021 13:36:22 -0500

ubuntucinnamon-environment (21.04.1) hirsute; urgency=medium

  * Store ubuntucinnamon-symbolic in cinnamon icons dir

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 09 Feb 2021 13:32:29 -0500

ubuntucinnamon-environment (21.04) hirsute; urgency=medium

  * debian/control: Improve description and dependency order
  * Bump standards version to 4.5.0, no changes required.
  * Update copyright emails

  * Don't place images in scalable directory

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 02 Dec 2020 15:45:05 -0500

ubuntucinnamon-environment (20.11) hirsute; urgency=medium

  * Switch Kimmo Themes with Yaru Cinnamon Themes
  * Hirsute Build

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 08 Nov 2020 21:19:33 -0500

ubuntucinnamon-environment (20.10.1) groovy; urgency=medium

  * Don't display Thai X Terminal
  * Use Dark theme in GNOME Terminal

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 18 Oct 2020 10:29:36 -0400

ubuntucinnamon-environment (20.10) groovy; urgency=medium

  * Switch to native format
  * Enable sound play on volume sound change

  * Add support for 20.10 Groovy
  * Bump version (distro specific package)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 14 Oct 2020 19:07:55 -0400

ubuntucinnamon-environment (0.3) groovy; urgency=medium

  * Revert last commit: Switch back to Kimmo Themes
  * Use Ubuntu's 'Yaru' sounds.

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 23 Sep 2020 16:03:49 -0400

ubuntucinnamon-environment (0.2.9) groovy; urgency=medium

  * Switch out of Kimmo themes (Use Arc as GTK, Numix Icons)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 02 Sep 2020 13:44:45 -0400

ubuntucinnamon-environment (0.2.8) groovy; urgency=medium

  * Remove gedit highlight override in favor of us using xed

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 29 Aug 2020 11:51:52 -0400

ubuntucinnamon-environment (0.2.7) groovy; urgency=medium

  * Groovy rebuild for feature freeze

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 26 Aug 2020 13:24:18 -0400

ubuntucinnamon-environment (0.2.6) focal; urgency=medium

  * Update environment dependencies after artwork source package update

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Thu, 06 Aug 2020 00:00:25 -0400

ubuntucinnamon-environment (0.2.5~focal) focal; urgency=medium

  * Remove layout in install scripts
  * Update icons in gschema overrides

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 28 Jul 2020 15:30:38 -0400

ubuntucinnamon-environment (0.2.4.1~focal) focal; urgency=medium

  * Launchpad rebuild

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Mon, 27 Jul 2020 11:31:24 -0400

ubuntucinnamon-environment (0.2.4~focal) focal; urgency=medium

  * Focal rebuild
  * Remove cinnamon-layout (dropped)
  * Update themes

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Mon, 27 Jul 2020 11:15:17 -0400

ubuntucinnamon-environment (0.2.4) groovy; urgency=medium

  * Remove live package

  * Update gschemas
  * Disable gedit highlight
  * Update to a more common date format
  * Run dialog through Super+R
  * Screen reader through Alt+Super+S
  * Nemo prefixes are now Binary
  * Nemo sidebar width is now 200px


