=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ubuntucinnamon-environment
 Maintainer: Joshua Peisach <itzswirlz2020@outlook.com>
 Section: misc
-Priority: important
+Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
