## ubuntucinnamon-environment 23.04.3

=== debian/changelog ===
ubuntucinnamon-environment (23.04.3) lunar; urgency=medium

  * Icon and cinnamon theme fixes from Initu (LP: #2012844)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 26 Mar 2023 20:31:27 -0400

ubuntucinnamon-environment (23.04.2) lunar; urgency=medium

  * Update Yaru-Cinnamon theme
  * Update gsettings overrides to use lunar wallpaper

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 15 Mar 2023 14:26:21 -0400

ubuntucinnamon-environment (23.04.1) lunar; urgency=medium

  * Update Standards-Version to 4.6.1, no changes required

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 21 Feb 2023 15:23:09 -0500
