=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: misc
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/Ubuntu-Cinnamon-Remix/
 Vcs-Browser: https://github.com/Ubuntu-Cinnamon-Remix/ubuntucinnamon-environment
@@ -11,7 +11,7 @@
 
 Package: ubuntucinnamon-environment
 Architecture: all
-Depends: cinnamon-core, nemo, plymouth-theme-ubuntucinnamon-spinner, ubuntucinnamon-wallpapers, ubuntucinnamon-wallpapers-jammy, ubuntucinnamon-lightdm-theme, yaru-theme-sound, ${misc:Depends}
+Depends: cinnamon-core, nemo, plymouth-theme-ubuntucinnamon-spinner, ubuntucinnamon-wallpapers, ubuntucinnamon-wallpapers-lunar, ubuntucinnamon-lightdm-theme, yaru-theme-sound, ${misc:Depends}
 Description: Ubuntu Cinnamon's Desktop Environment
  This package contains Ubuntu Cinnamon's Desktop Environment which
  comes with photos, and other applications that fit your touch at
