## ubuntucinnamon-environment 24.04.3

=== debian/changelog ===
ubuntucinnamon-environment (24.04.3) noble; urgency=medium

  * Installer logo: don't use white on white text (LP: #2062101)
  * Fix html

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 17 Apr 2024 22:01:05 -0400

ubuntucinnamon-environment (24.04.2) noble; urgency=medium

  * Replace the non-visible Ubuntu Cinnamon icon with a visible Noble mascot
    (LP: #2060725).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 09 Apr 2024 14:46:14 -0500

ubuntucinnamon-environment (24.04.1) noble; urgency=medium

  * Fix installed icons

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 05 Apr 2024 16:08:17 -0400

ubuntucinnamon-environment (24.04) noble; urgency=medium

  * Add provisioning for new live installer
    * new package ubuntucinnamon-live-settings
  * Update yaru-cinnamon theme (LP: #2056951)
  * Update repository links

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 20 Mar 2024 20:57:48 -0400
