=== debian/control ===
--- 
+++ 
@@ -5,18 +5,25 @@
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Homepage: https://github.com/Ubuntu-Cinnamon-Remix/
-Vcs-Browser: https://github.com/Ubuntu-Cinnamon-Remix/ubuntucinnamon-environment
-Vcs-Git: https://github.com/Ubuntu-Cinnamon-Remix/ubuntucinnamon-environment.git
+Homepage: https://github.com/ubuntucinnamon/
+Vcs-Browser: https://github.com/ubuntucinnamon/ubuntucinnamon-environment
+Vcs-Git: https://github.com/ubuntucinnamon/ubuntucinnamon-environment.git
 
 Package: ubuntucinnamon-environment
 Architecture: all
-Depends: cinnamon-core, nemo, plymouth-theme-ubuntucinnamon-spinner, ubuntucinnamon-wallpapers, ubuntucinnamon-wallpapers-mantic, ubuntucinnamon-lightdm-theme, yaru-theme-sound, ${misc:Depends}
+Depends: cinnamon-core, nemo, plymouth-theme-ubuntucinnamon-spinner, ubuntucinnamon-wallpapers, ubuntucinnamon-wallpapers-noble, ubuntucinnamon-lightdm-theme, yaru-theme-sound, ${misc:Depends}
 Description: Ubuntu Cinnamon's Desktop Environment
  This package contains Ubuntu Cinnamon's Desktop Environment which
  comes with photos, and other applications that fit your touch at
  first glance, and is customizable to work anywhere, anytime you want at
  anywhere you need.
+
+Package: ubuntucinnamon-live-settings
+Architecture: all
+Depends: ${misc:Depends}
+Description: Configuration for the Ubuntu Cinnamon .iso image
+ This package contains customizations for the live Ubuntu Cinnamon
+ iso image.
 
 Package: yaru-cinnamon-theme-gtk
 Architecture: all
@@ -35,7 +42,6 @@
  .
  If you want to follow development, more information here:
  https://community.ubuntu.com/c/desktop/theme-refresh
- https://github.com/Ubuntu-Cinnamon-Remix/yaru-cinnamon
 
 Package: yaru-cinnamon-theme-icon
 Architecture: all
@@ -49,4 +55,3 @@
  .
  If you want to follow development, more information here:
  https://community.ubuntu.com/c/desktop/theme-refresh
- https://github.com/Ubuntu-Cinnamon-Remix/yaru-cinnamon
