## ubuntucinnamon-environment 24.10

=== debian/changelog ===
ubuntucinnamon-environment (24.10) oracular; urgency=medium

  * Use oracular wallpapers

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 15 Sep 2024 08:01:55 -0400
