## ubuntucinnamon-environment 25.04.1

=== debian/changelog ===
ubuntucinnamon-environment (25.04.1) plucky; urgency=medium

  * Update thumbnails

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Thu, 13 Mar 2025 19:05:54 -0400
