## ubuntucinnamon-environment 25.10.1

=== debian/changelog ===
ubuntucinnamon-environment (25.10.1) questing; urgency=medium

  * Add initial slideshow

 -- Joshua Peisach <jpeisach@ubuntu.com>  Thu, 21 Aug 2025 13:42:21 -0400
