=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: ubuntucinnamon-environment
 Architecture: all
-Depends: cinnamon-core, nemo, plymouth-theme-ubuntucinnamon-spinner, ubuntucinnamon-wallpapers, ubuntucinnamon-wallpapers-plucky, ubuntucinnamon-lightdm-theme, yaru-theme-sound, ${misc:Depends}
+Depends: cinnamon-core, nemo, plymouth-theme-ubuntucinnamon-spinner, ubuntucinnamon-wallpapers, ubuntucinnamon-wallpapers-questing, ubuntucinnamon-lightdm-theme, yaru-theme-sound, ${misc:Depends}
 Description: Ubuntu Cinnamon's Desktop Environment
  This package contains Ubuntu Cinnamon's Desktop Environment which
  comes with photos, and other applications that fit your touch at
