## ubuntucinnamon-environment 26.04.1

=== debian/changelog ===
ubuntucinnamon-environment (26.04.1) resolute; urgency=medium

  * Bring back (WIP) installer slideshow

 -- Joshua Peisach <jpeisach@ubuntu.com>  Mon, 23 Feb 2026 12:02:03 -0500
