## ubuntucinnamon-environment 26.04.3

=== debian/changelog ===
ubuntucinnamon-environment (26.04.3) resolute; urgency=medium

  * Installer fixes:
    * Welcome slide: Fix spacing and image size
    * libreoffice, accessibility slide: align image

 -- Joshua Peisach <jpeisach@ubuntu.com>  Thu, 26 Feb 2026 08:20:43 -0500
