## ubuntucinnamon-environment 26.04.4

=== debian/changelog ===
ubuntucinnamon-environment (26.04.4) resolute; urgency=medium

  * whitelabel: Add brand image to welcome page

 -- Joshua Peisach <jpeisach@ubuntu.com>  Mon, 02 Mar 2026 20:50:16 -0500
